Bug 695759 - Build 217000 doesn't seem to be pushed to Bodhi
Summary: Build 217000 doesn't seem to be pushed to Bodhi
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: aalib
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-12 15:36 UTC by Matěj Cepl
Modified: 2018-04-11 12:20 UTC (History)
4 users (show)

Fixed In Version: aalib-1.4.0-0.18.rc5.el6.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-02 00:33:40 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2011-04-12 15:36:05 UTC
Although there is a good build in koji http://koji.fedoraproject.org/koji/buildinfo?buildID=217000, there isn't any aalib package for EL6 anywhere. Maybe you forgot to push it to bodhi?

Comment 1 Ken Dreyer 2011-07-13 21:59:24 UTC
That build is expired now, but please do build and push a version for EL6. The package builds fine in mock locally.

Comment 2 Fedora Update System 2011-07-14 23:47:10 UTC
aalib-1.4.0-0.18.rc5.el6.1 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/aalib-1.4.0-0.18.rc5.el6.1

Comment 3 Fedora Update System 2011-07-18 18:33:26 UTC
aalib-1.4.0-0.18.rc5.el6.1 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2011-08-02 00:33:35 UTC
aalib-1.4.0-0.18.rc5.el6.1 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.